<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2524</integer>
	<key>BaseUpdate</key>
	<string>16S46</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2526</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N75AP</string>
	<key>MinimumSystemPartition</key>
	<integer>2526</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch2,4</string>
	<key>ProductVersion</key>
	<string>5.1.3</string>
	<key>RSEPDigest</key>
	<data>
	nMHkZTO3Eoui5aXkF8Xbb2Rblalv4DshO++labQBGzfozymFB8iaJIZb8Nt3jrw3
	</data>
	<key>RequiredSpace</key>
	<integer>220225536</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	VGUPm7WrK+yKRTBBJvXOhQMjeouGoSAyKEM3jBSCUJS3E1mULIUmmrja3VzRW184
	</data>
	<key>SizeArchiveRoot</key>
	<integer>53493760</integer>
	<key>SizePatchedBinaries</key>
	<integer>96202752</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>1072339075</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-50437-008.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@132~watch.im4p</key>
		<string>all_flash/applelogo@132~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@132~watch.im4p</key>
		<string>all_flash/recoverymode@132~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>16S5523a</string>
</dict>
</plist>
